<?php
$z[0]=Array("field","重庆方言笑话,重庆方言,重庆言子",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话分享：吃饭、睡觉、打波波。有个记者到南极采访，碰到了100只企鹅，想了解它们的生活习惯问第一只",73,220);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话分享：吃饭、睡觉、打波波",222,296);
$z[2][4]['name']="title";
$z[3]=Array("field","",298,337);
$z[3][4]['name']="writer";
$z[4]=Array("field","",339,378);
$z[4][4]['name']="source";
$z[5]=Array("field","",380,420);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言笑话分享：吃饭、睡觉、打波波。<br />\r\n当问到最后一只的时候，记者发现这一只每天只有吃饭、睡觉！<br />\r\n<br />\r\n&nbsp;&nbsp;&nbsp; 继续采访第二只，问它：&ldquo;你每天都做啥子？&rdquo;第二只说：&ldquo;吃饭、睡觉、打波波！&rdquo;<br />\r\n记者很惊讶的问：&ldquo;别个每天除了都吃饭、睡觉，还打波波，你做啥子不打咯？&rdquo;<br />\r\n&nbsp;&nbsp;&nbsp; 记者就觉得奇怪，什么是&ldquo;打波波&rdquo;！<br />\r\n<br />\r\n&nbsp;&nbsp;&nbsp; 就这样连续问了99只，它们每天都是&ldquo;吃饭、睡觉、打波波&rdquo;<br />\r\n<br />\r\n有个记者到南极采访，碰到了100只企鹅，想了解它们的生活习惯问第一只：&ldquo;你每天都做啥子？&rdquo;第一只说：&ldquo;吃饭、睡觉、打波波！&rdquo;<br />\r\n&nbsp;&nbsp;&nbsp; 第一百只企鹅很生气地说：&ldquo;我就是那个&lsquo;波波&rsquo;，重庆方言网，我又不是瓜娃子，它们九十九个天天打我，我还自己打自己？&rdquo;<br />\r\nhpv阳性，\r\n</br>\r\n\r\n      \r\n</br>",422,1311);
$z[6][4]['name']="body";
$z[7]=Array("field","",1313,1352);
$z[7][4]['name']="litpic";

?>